body,tr,td,th { 
scrollbar-3d-light-color:#ffffff;
      scrollbar-arrow-color:#ffffff;
      scrollbar-base-color:#99FFcc;
      scrollbar-darkshadow-color:#ffffff;
      scrollbar-face-color:#009900;
      scrollbar-highlight-color:#ffffff;
      scrollbar-shadow-color:#99FFcc;
      scrollbar-TRack-color:#CCFFCC;
font-size:12px; color: #666666;
}
A:link{color: #669966; }
A:visited{color:#66CC33; }
A:hover {color:#FF6633; }
H1 {  font-size: 18px; color: #666666}
.text1 {  font-size: 14px; line-height: 140%; color: #FFFFFF}
text2 {  font-size: 14px; line-height: 140%; color: #FF3300}